[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.UseSystemFont

Indicates the System font is used for the control.

## Declaration

Source position: comctrls.pp line 201

`published property TStatusBar.UseSystemFont : Boolean read FUseSystemFont write FUseSystemFont default True;`

## Description

This is used to provide VCL-compatibility in widgetset classes.